@charset "UTF-8";

body {
    background: var(--body-bg);
	cursor: default;
	margin: auto;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
}

img {
	max-width: 100%;
	height: auto;
	border: 0;
}

:root {
	--hide-on: none;
}
.hide-on-all {
	display: var(--hide-on) !important;
}
.hide-on-m {
	display: var(--hide-on) !important;
}

h1, h2 {
    margin: 0;
}



:root {
	--page-space-width: calc(100vw - 40px);
    
    --nav-height: 65px;
}





nav {
    width: calc(100% - 40px);
    background: var(--nav-bg);
    position: fixed;
    bottom: 0;
    backdrop-filter: blur(50px);
    border-top: 1px solid var(--nav-border);
    z-index: 3;
    padding: 20px 20px 40px 20px;
    transform: translateY(calc(100% - 78px));
    transition: transform 0.2s linear;
}

#nav-items {
    margin: auto;
    display: grid;
    grid-template-columns: 2fr 1fr 0.25fr;
    grid-template-areas:
        "nav-logo nav-linkss menu-open"
        "nav-links nav-links nav-links"
        "nav-lang nav-lang nav-lang";
    align-items: center;
    gap: 30px;
}

.nav-item {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 30px;
}

.nav-logo {
    width: 106px;
    height: 20px;
    mask: var(--nav-logo);
    -webkit-mask: var(--nav-logo);
    background-color: var(--blue);
    
    grid-area: nav-logo;
}

.nav-links {
    display: flex;
    flex-direction: column;
    gap: 20px;
    
    grid-area: nav-links;
}

.nav-linkss {
    display: flex;
    flex-direction: column;
    gap: 20px;
    
    grid-area: nav-linkss;
}

.nav-link {
    font: 18px/1 "SF medium";
    color: var(--black);
    text-decoration: none;
    transition: 0.25s ease;
    padding: 9px 12px 7px 12px;
    margin: 0px -12px;
    white-space: nowrap;
}

body.hasHover .nav-link:hover {
    color: var(--blue);
    transform: translateY(-2.5px);
}

.special {
    background: var(--blue);
    color: #f2f2f2;
    border-radius: 16px;
    transition: 0.25s ease;
}
body.hasHover .special:hover {
    color: #f2f2f2;
    transform: translateY(-2.5px);
}

.nav-contacts {
    width: 30px;
    height: 30px;  
    margin-top: -3px;
    mask: var(--nav-contacts);
    -webkit-mask: var(--nav-contacts);
    background-color: var(--blue);
}

#contacts-open {
    display: none;
}

.nav-lang {
    margin: auto;
    
    grid-area: nav-lang;
}

.lang {
    font: 16px/1 "SF bold";
    color: var(--black);
    text-decoration: none;
    transition: 0.25s ease-out;
    padding: 8px 7px 6px 7px;
    margin: 0px -7px;
}

body.hasHover .lang:hover {
    transform: translateY(-2.5px);
}

.lang-active {
    font: 16px/1 "SF bold";
    color: #f2f2f2;
    background: var(--blue);
    border-radius: 16px;
    text-decoration: none;
    padding: 8px 7px 6px 7px;
    margin: 0px -7px;
}

.menu-open {
    width: 25px;
    height: 25px;
    object-fit: contain;
    cursor: pointer;
    
    mask: var(--menu-open);
    -webkit-mask: var(--menu-open);
    background-color: var(--blue);
    
    grid-area: menu-open;
}

.menu-close {
    width: 25px;
    height: 25px;
    object-fit: contain;
    cursor: pointer;
    
    mask: var(--menu-close);
    -webkit-mask: var(--menu-close);
    background-color: var(--blue);
    
    grid-area: menu-open;
}





#page {
    margin: auto;
    padding: calc(var(--nav-height) / 2) 0 0 0;
    width: var(--page-space-width);
    max-width: var(--page-space-max-width);
    display: flex;
    flex-direction: column;
    gap: 45px;
}

.adr-button {
    font: 26px/1 "SF_r medium";
    color: #ffffff;
    background: var(--blue);
    padding: 20px 40px;
    border-radius: 45px;
    margin: 0 auto 30px auto;
    text-decoration: none;
    cursor: pointer;
    z-index: 2;
    transition: 0.25s ease-out;
}

body.hasHover .adr-button:hover {
    transform: translateY(-4.5px);
}

.adr-button2 {
    font: 20px/1 "SF_r medium";
    color: var(--black);
    border: 3px solid var(--blue);
    padding: 10px 25px;
    border-radius: 45px;
    margin: auto;
    text-decoration: none;
    cursor: pointer;
    z-index: 2;
    transition: 0.25s ease-out;
}

body.hasHover .adr-button2:hover {
    transform: translateY(-4.5px);
}





.titles {
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: center;
}

.sub-title {
    font: 21px/1 "SF_r regular";
    color: var(--black);
}

.title {
    font: 23px/1.2 "SF_r bold";
    color: var(--black);
}

.hand-underline {
    position: relative;
    display: inline-block;
    padding-bottom: 22px;
    background-image: url(/-/images/hand-underline.svg);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
}

.arrrow {
    font: 21px/1 "SF_r bold";
    display: inline-block;
    position: relative;
    width: 20px;
    overflow: hidden;
    white-space: nowrap;
    height: 15px;
    line-height: 15px;
}

.arrrow .inner-arrow {
  position: absolute;
  left: 0;
  top: 4px;
  transition: transform 0.5s linear;
}

.plus {
    display: flex;
    flex-direction: row;
    gap: 20px;
    justify-content: center;
    flex-wrap: wrap;
}

.plus-item {
    font: 20px/1 "SF_r regular";
    color: var(--black);
}

.description {
    margin: auto;
    font: 19px/1.75 "SF medium";
    color: var(--black);
    text-align: center;
}

.description2 {
    margin: auto;
    font: 19px/1.75 "SF medium";
    color: var(--black);
    padding-bottom: 65px;
    border-bottom: solid 2px var(--nav-border);
    text-align: center;
}

.description2-padding-top {
    padding-top: 45px;
}

.link {
    color: var(--blue);
    text-decoration: underline;
}

body.hasHover .link:hover {
    text-decoration: underline;
}

.padding-border-top {
  padding-top: 65px;
  border-top: solid 2px var(--nav-border);
}





.promo-space {
    width: 100%;
    height: 900px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 6px;
    position: relative;
    margin-top: -15px;
    margin-bottom: 50px;
}

.promo-set {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 6px;
    position: absolute;
    transition: opacity 1s ease-in-out;
}

.promo-box {
    height: 150px;
    border-radius: 25px;
}

.box-img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    border-radius: 25px;
}

.box-txt {
    background: var(--box-txt-bg);
    font: 26px/1.15 "SF_r bold";
    color: var(--gray);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#firstSet {
    opacity: 1;
    z-index: 2;
}

#secondSet {
    opacity: 0;
    z-index: 1;
}





.stores {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.stores-title {
  font: 28px/1.3 "SF light";
  color: var(--black);
}

.stores-subtitle {
  font: 15px/1.4 "SF medium";
  color: var(--gray);
  display: block;
  margin-top: 15px;
}
  
.store-space {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
  position: relative;
  margin-bottom: 25px;
}

.store-space > div {
  height: 100px;
  padding: 20px;
  border-radius: 10px;
  background: var(--store-logo-back);
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}

.store-logo {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}

#more-stores {
  font: 18px/1 "SF_r bold";
  color: #7f714e;
  transition: 0.25s ease-out;
}

#more-stores:hover {
  cursor: pointer;
}

#more-stores span {
  display: inline-block;
  transition: transform 0.15s ease;
}

body.hasHover #more-stores:hover span {
  transform: translateY(-2.5px);
}





.date-space {
    padding: 20px 0;
    margin: 10px auto 25px auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 15px;
    position: relative;
}
.date-space::before,
.date-space::after {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    pointer-events: none;
    background: linear-gradient(
        to right,
        transparent 0%,
        var(--nav-border) 15%,
        var(--nav-border) 85%,
        transparent 100%
    );
}
.date-space::before {
    top: 0;
}
.date-space::after {
    bottom: 0;
}
.form-offline > .date-space {
  width: 100%;
}

.date-title {
    font: 20px/1.15 "SF_r bold";
    color: var(--blue);
}

.date-date {
    font: 26px/1.15 "SF_r regular";
    color: var(--black);
}





.plane-box {
    background-image: url(/-/images/plane-box.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 300px;
    margin-top: -50px;
}





.feedback-space {
/*    width: 100%;*/
    margin: 30px 0 0 0;
    border-radius: 30px;
    padding: 30px 0;
    background: var(--box-txt-bg);
    
    position: relative;
    
    display: flex;
    flex-direction: column;
}

.feedback-title {
    background: var(--box-txt-bg);
    font: 20px/1 "SF_r bold";
    color: var(--gray);
    margin-bottom: 25px;
    margin-left: 30px;
    text-align: center;
}

.feedbacks {
    display: flex;
    flex-direction: row;
    height: 380px;
    gap: 30px;
    overflow-y: auto;
    margin-bottom: 35px;
}

.feedbacks-border-left {
    width: 30px;
    height: calc(100% - 60px);
    position: absolute;
    left: 0; top: 30px;
    background: linear-gradient(to right, var(--box-txt-bg) 10%, transparent);
}

.feedbacks-border-right {
    width: 30px;
    height: calc(100% - 70px);
    position: absolute;
    right: 0; top: 30px;
    background: linear-gradient(to left, var(--box-txt-bg) 10%, transparent);
}

.feedback {
    height: 375px;
}

.feedback:first-child {
    margin-left: 30px;
}

.feedback:last-child {
    margin-right: 30px;
}

video {
    aspect-ratio: 9 / 16;
    height: 370px;
    border-radius: 8px;
}

.feedback-space2 {
/*    width: 100%;*/
    border-radius: 35px;
    padding: 30px 0;
    background: var(--box-txt-bg);
    
    position: relative;
    
    display: flex;
    flex-direction: column;
}

.feedbacks2 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    justify-items: center;
/*    padding: 0 40px;*/
    gap: 35px;
    margin-bottom: 30px;
}

.feedback2 {
    height: 450px;
}

.feedback2 video {
    aspect-ratio: 9 / 16;
    height: 450px;
    border-radius: 8px;
}





#footer {
    width: calc (100% - 20px);
    background: var(--blue);
    display: flex;
    flex-direction: column;
    padding: 30px 10px 50px 10px;
    gap: 45px;
    margin-bottom: var(--nav-height);
}

.footer-logo-space {
}

.footer-logo {
    width: 159px;
    height: 30px;
    mask: var(--nav-logo);
    -webkit-mask: var(--nav-logo);
    background-color: #ffffff;
}

.footer {
    width: var(--page-space-width);
    max-width: var(--page-space-max-width);
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 45px;
}

.footer-links {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.footer-column {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.footer-link {
    font: 16px/1.3 "SF regular";
    color: #ffffff;
    text-decoration: underline;
}

.footer-contacts {
}

.footer-social {
    display: flex;
    flex-direction: row;
    gap: 25px;
}

.footer-social-link {
    text-decoration: none;
    transition: 0.25s ease;
}

body.hasHover .footer-social-link:hover {
    transform: translateY(-2.5px);
}

.footer-social-pic {
    width: 35px;
    height: 35px;
    object-fit: contain;
}

.footer-contacts2 {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.footer-contacts-link {
    font: 22px/1 "SF_r medium";
    color: #ffffff;
    text-decoration: none;
}

.footer-contacts-link_comment {
    font: 12px/1 "SF_r regular";
    color: #ffffff;
    opacity: 0.5;
    text-decoration: none;
    margin-top: -15px;
}

.footer-minus--spacer {
    margin-top: -100px !important;
}

.copyright {
    font: 14px/1 "SF regular";
    color: #ffffff;
    margin-top: -32.5px;
    margin-bottom: 7.5px;
    opacity: 0.75;
}

.creator {
    font: 14px/1 "SF regular";
    color: #ffffff;
    opacity: 0.5;
}

.creator-link {
    color: #ffffff;
    text-decoration: none;
}

body.hasHover .creator:hover .creator-name {
    text-decoration: underline;
}





.form-start {
    display: flex;
    flex-direction: column;
    gap: 25px;
    margin: auto;
    border-bottom: solid 2px var(--nav-border);
    padding-bottom: 55px;
    margin-bottom: 15px;
}

.form-title {
    font: 34px/1.25 "SF_r medium";
    color: var(--black);
    text-align: center;
}

.form-informer {
    display: grid;
    grid-template-rows: auto auto;
    gap: 25px;
}

.form-description-space {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-top: 20px;
}

.form-description {
    font: 18px/1.5 "SF regular";
    color: var(--black);
}

.form-info-space {
}

.form-offline {
    padding: 20px 25px;
    background: var(--nav-bg);
    border-radius: 20px;
}

.form-offline-text {
    font: 18px/1.5 "SF regular";
    color: var(--black);
}

.form-offline-checkbox-info {
/*    margin-top: 15px;*/
    font: 14px/1.5 "SF regular";
    color: var(--gray);
}

.form-offline-button {
    width: fit-content;
    margin-top: 25px;
}

.form-offline-button-link {
    text-decoration: none;
}

.form-send-button--spacer {
    height: 65px;
}





.data-space {
    display: flex;
    flex-direction: column-reverse;
}

#contactForm {
}

.checkbox-info-space {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.checkbox-info {
    font: 14px/1.5 "SF medium";
    color: var(--black);
}

.form--group-name {
    font: 34px/1.25 "SF_r medium";
    color: var(--black);
}

.form--group-name:not(:first-child) {
    margin-top: 45px;
}

.form--group-info {
    font: 14px/1.5 "SF regular";
    color: var(--black);
    margin-top: 15px;
    margin-bottom: 30px;
}

.form--form-lines {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.form--form-line {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.form--form-item {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 7px;
}

.form--form-gooddata {
    display: flex !important;
    flex-direction: column !important;
    gap: 15px !important;
    margin-top: 35px !important;
    
    background: var(--gray-light2);
    padding: 0 20px 20px 20px;
}
.form--form-gooddata_add {
    display: flex !important;
    flex-direction: column !important;
    gap: 15px !important;
    margin-top: 35px !important;
}

.form--form-gooddata:first-child {
    margin-top: 0px !important;
}

.form--form-gooddata--settings {
    flex: 0.3;
    background: var(--gray-light2);
    padding: 10px 0 25px 0;
}

.form--form-gooddata-name {
    font: 18px/1.3 "SF_r semibold";
    color: var(--black);
    margin: 15px 0;
    text-align: center;
}

.form--form-gooddata-delete_button {
    font: 14px/1 "SF_r regular";
    color: #ffffff;
    text-align: center;
    width: fit-content;
    background: #ff0000;
    padding: 4px 8px;
    cursor: pointer;
    border-radius: 14px;
    margin: auto;
    transition: 0.2s ease;
}

body.hasHover .form--form-gooddata-delete_button:hover {
    transform: translateY(-2.5px);
}

.form--form-gooddata-add_button {
    font: 14px/1 "SF_r regular";
    color: #ffffff;
    text-align: center;
    width: fit-content;
    background: var(--blue);
    padding: 4px 8px;
    cursor: pointer;
    border-radius: 14px;
    margin: 0 auto;
    transition: 0.2s ease;
}

body.hasHover .form--form-gooddata-add_button:hover {
    transform: translateY(-2.5px);
}

.form--form-gooddata-lines {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 25px;
    margin-top: 15px;
}

.form--form-gooddata-line {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.form--form-gooddata-item {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 7px;
}

.form--form-name {
    font: 16px/1.2 "SF_r regular";
    color: var(--black);
    margin-bottom: 2px;
}

.required-fill {
    color: var(--alert);
}

.form--form-comment {
    font: 12px/1.2 "SF regular";
    color: var(--gray);
    margin-top: 4px;
}

input[type=text] {
    width: calc(100% - 20px);
    border: 1px solid var(--gray);
    border-radius: 12px;
    font: 16px/1 "SF regular";
    color: var(--black);
    padding: 4px 10px;
    transition: ease 0.2s;
    background-color: var(--white);
}

input[type=number]:focus {
    border: 1px solid var(--blue);
    box-shadow: 0px 0px 8px var(--blue);
}
input[type=number].non-active:focus {
    border: 1px solid var(--gray) !important;
    box-shadow: 0px 0px 0px var(--blue) !important;
}

input[type=number] {
    width: calc(100% - 20px);
    border: 1px solid var(--gray);
    border-radius: 12px;
    font: 16px/1 "SF regular";
    color: var(--black);
    padding: 4px 10px;
    transition: ease 0.2s;
    background-color: var(--white);
}

input[type=text]:focus {
    border: 1px solid var(--blue);
    box-shadow: 0px 0px 8px var(--blue);
}
input[type=text].non-active:focus {
    border: 1px solid var(--gray) !important;
    box-shadow: 0px 0px 0px var(--blue) !important;
}

input[type=tel] {
    width: calc(100% - 20px);
    border: 1px solid var(--gray);
    border-radius: 12px;
    font: 16px/1 "SF regular";
    color: var(--black);
    padding: 4px 10px;
    transition: ease 0.2s;
    background-color: var(--white);
}
input[type=tel]:focus {
    border: 1px solid var(--blue);
    box-shadow: 0px 0px 8px var(--blue);
}
input[type=tel].non-active:focus {
    border: 1px solid var(--gray) !important;
    box-shadow: 0px 0px 0px var(--blue) !important;
}

input[type=email] {
    width: calc(100% - 20px);
    border: 1px solid var(--gray);
    border-radius: 12px;
    font: 16px/1 "SF regular";
    color: var(--black);
    padding: 4px 10px;
    transition: ease 0.2s;
    background-color: var(--white);
}
input[type=email]:focus {
    border: 1px solid var(--blue);
    box-shadow: 0px 0px 8px var(--blue);
}
input[type=email].non-active:focus {
    border: 1px solid var(--gray) !important;
    box-shadow: 0px 0px 0px var(--blue) !important;
}

select {
    width: calc(100% - 20px);
    border: 1px solid var(--gray);
    border-radius: 12px;
    font: 16px/1 "SF regular";
    color: var(--black);
    padding: 4px 10px;
    transition: ease 0.2s;
    background-color: var(--white);
}
select:focus {
    border: 1px solid var(--blue);
    box-shadow: 0px 0px 8px var(--blue);
}

input[type="checkbox"] {
    margin-right: 5px;
    margin-bottom: -2px;
    width: 18px;
    height: 18px;
    background-color: transparent;
    border: 1px solid var(--gray);
    border-radius: 3px;
    appearance: none;
    cursor: pointer;
    position: relative;
    display: inline-block;
}

input[type="checkbox"]:checked {
    background-color: var(--blue);
    border: 1px solid var(--blue);
}

input[type="checkbox"]:checked:after {
    content: '';
    position: absolute;
    width: 5px;
    height: 10px;
    border: solid var(--white);
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    top: 0.5px;
    left: 5px;
}

textarea {
    width: calc(100% - 20px);
    border: 1px solid var(--gray);
    border-radius: 12px;
    font: 16px/1 "SF regular";
    color: var(--black);
    padding: 4px 10px;
    transition: ease 0.2s;
    background-color: var(--white);
}

textarea:focus {
    border: 1px solid var(--blue);
    box-shadow: 0px 0px 8px var(--blue);
}
textarea.non-active:focus {
    border: 1px solid var(--gray) !important;
    box-shadow: 0px 0px 0px var(--blue) !important;
}

.non-active {
    background-color: var(--gray-light) !important;
}

button {
    border: 0;
}





.tariff-table {
    width: 100%;
    margin: auto;
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    gap: 4px;
}

.tariff-table-line {
    display: flex;
    flex-direction: row;
    padding: 14px;
}

.tariff-table-line:nth-child(odd) {
    background: var(--gray-light);
}

.tariff-table-line:nth-child(even) {
    background: var(--gray-light2);
}

.tariff-table-line:first-child {
  border-radius: 10px 10px 0 0;
}

.tariff-table-line:last-child {
  border-radius: 0 0 10px 10px;
}

.tariff-table-weight {
    flex: 1;
    text-align: center;
    font: 20px/1 "SF regular";
    color: var(--black);
    text-align: left;
}

.tariff-table-price {
    flex: 1;
    text-align: center;
    font: 20px/1 "SF bold";
    color: var(--black);
    text-align: right;
}

.calculator-result {
    width: 100%;
    font: 32px/1 "SF_r bold";
    color: var(--blue);
    text-align: right;
}

.calculator-title {
    font: 24px/1.25 "SF_r medium";
    color: var(--gray);
    margin-bottom: 22px;
}

.calculator {
    vertical-align: top;
    line-height: normal;
    background-color: var(--white-light) !important;
}





.contacts-message {
    height: 125px;
}

.contacts-message-bg {
    background-color: var(--white-light) !important;
}

.form--form-line_contact {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.adr-button3 {
    font: 20px/1 "SF_r medium";
    color: var(--white);
    background: var(--blue);
    padding: 10px 15px;
    border-radius: 45px;
    margin-left: auto;
    text-decoration: none;
    cursor: pointer;
    z-index: 2;
    transition: 0.25s ease-out;
}

body.hasHover .adr-button3:hover {
    transform: translateY(-4.5px);
}

.form-data_result {
    font: 26px/1.2 "SF_r bold";
    color: var(--blue);
    text-align: center;
}

.form-data {
    display: flex;
}

.contact-info-space {
    display: flex;
    flex-direction: column;
    gap: 35px;
}

.contact-map iframe {
    width: 100%;
    height: 175px;
    border-radius: 14px;
}

.contact-contact-space {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.contacts-open-phone-number {
    display: flex;
    flex-direction: row;
}

.contact-contact-space > .contacts-open-phone-number > .contacts-open-phone-number-pic {
    width: 25px;
    height: 25px;
    object-fit: contain;
    margin-right: 6px;
}
.contact-contact-space > .contacts-open-phone-number > .contacts-open-phone-call {
    font: 22px/1 "SF_r bold";
    color: var(--black);
    text-decoration: none;
}
.contacts-open-link_contact {
    font: 22px/1 "SF_r bold";
    color: var(--blue);
    text-decoration: underline;
}





.restricted-space {
    font: 20px/1.5 "SF regular";
    color: var(--black);
    margin-bottom: 100px;
}

.restricted-space p {
    margin-bottom: 25px;
}





.instruction-space {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.instruction-step {
    display: grid;
    grid-template-columns: 0.1fr auto;
    gap: 25px;
    align-items: flex-start;
}

.instruction-step:not(:first-child) {
    margin-top: 30px;
}

.instruction-step[id] { scroll-margin-top: 20px; }

.instruction-step-number {
    width: 50px;
    height: 40px;
    padding-top: 10px;
    border-radius: 50px;
    background: var(--blue);
    font: 30px/1.15 "SF_r bold";
    color: var(--white);
    text-align: center;
}

.instruction-step-title {
    font: 22px/1.35 "SF_r semibold";
    color: var(--black);
    text-align: left;
}

.instruction-step-text {
    font: 20px/1.35 "SF regular";
    color: var(--black);
}

.instruction-step-separate {
  display: grid;
  grid-template-rors: repeat(2, 1fr);
  gap: 10px;
}

.instruction-step-separate > * {
  display: flex;
  flex-direction: column;
  gap: 15px;
  background: var(--gray-light);
  padding: 20px;
  border-radius: 6px;
}





.status-space {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 35px;
    margin: auto;
    z-index: 2;
}

.status-pic {
    width: 100%;
    height: auto;
    object-fit: contain;
    text-align: center;
}





.services-switch {
    margin: auto;
    background: var(--gray-light3);
    padding: 6px 8px;
    border-radius: 35px;
    display: flex;
    flex-direction: row;
    gap: 6px;
}

.switch {
    font: 20px/1 "SF_r semibold";
    color: var(--black);
    text-align: center;
    border-radius: 35px;
    padding: 12px 18px;
    text-decoration: none;
}

body.hasHover .switch:hover {
  cursor: pointer;
}

.switch-active {
    background: var(--blue) !important;
    color: var(--white-light) !important;
}

.service-space {
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 6px;
    text-align: center;
}

.service-subtitle {
    font: 24px/1.15 "SF regular";
    color: var(--black);
}

.service-title {
    font: 26px/1.35 "SF_r semibold";
    color: var(--black);
    margin-bottom: 35px;
}

.service-space > .description2 {
    border-bottom: 0;
    margin-bottom: -25px;
}

.service-promo-space {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 25px;
    margin-bottom: -40px;
}

.service-promo-space > img {
    aspect-ratio: 9 / 12;
    height: 200px;
    border-radius: 10px;
}

.service-promo-space > img:nth-child(even) {
    margin-top: 35px;
}

.description2-container {
    text-align: left !important;
}

.service-container-img {
    width: 100%;
    height: 250px;
    border-radius: 25px;
    background-image: url(/services/container/img/01.jpg);
    background-size: cover;
    background-position: center;
}